package com.sf.day09.interfacepackage.impl;

import com.sf.day09.interfacepackage.Car;

public class BigCar implements Car {
    @Override
    public void run() {
        System.out.println("我是大汽车，正在行驶");
    }

    @Override
    public void eat(Double money) {
        System.out.println("我是大汽车，正在加油"+money);
    }
}
